Subject: Couple questions on draft-chen-bfd-unsolicited

From: Greg Mirsky <[email-masked]>
Date: Wed, 14 Mar 2018 08:12:19 -0700

Dear Authors,
thank you for bringing your proposal to the discussion at BFD meeting in
London. I have couple questions:

   - which BFD mode, Asynchronous or Demand, you envision to be used by the
   Unsolicited BFD;
   - if you consider the Demand mode to be used by the active BFD peer from
   the very start, have you looked at BFD for Multipoint Networks
   <https://datatracker.ietf.org/doc/draft-ietf-bfd-multipoint/>. I think
   that Unsolicited BFD is close to special case, p2p it is, that draft.

Regards,
Greg